Subject: Reclaiming Vacant Farm Land

From: [email-masked]
Date: Mon, 27 Jan 1997 20:28:16 -0500 (EST)

Hello all,

A short while back someone had mentioned in a post about reclaiming vacant
and/or unuseble farm land.  This struck me as a good way of obtaining land
cheap.  Does anyone have any information on how to go about doing this?  Has
anyone done this?

I would think permaculture principles would be a great way to rebirth this
type of land.

Any info is appreciated.

Peace, Eric